@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@500&display=swap');
*{
    font-family: 'Open Sans', sans-serif;
}
footer .contenedor {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: right;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-right: 25px;
    background-color: #4e8346;
}

footer a {
    text-decoration: none;
    color: white;
    padding-bottom: 5px;
    
}

.copy {
    float: right;
    font-size: 18px;
    color: white;
}

.sociales {
    padding: 25px;
    width: 100%;
    font-size: 15px;
    color: white; 
}

.icon-mail {
    padding-bottom: 10px;
}

.icon-mail a {
    padding-left: 5px; 
}

.icon-phone {
    padding-bottom: 10px;  
}

.icon-phone a {
    padding-left: 5px; 
}

.icon-contacts{
    padding-right: 15px;  
}

.icon-contacts a {
    font-size: 20px;
}

.fa-address-book{
    font-size: 20px;
}

footer {
    margin-bottom: 0;
}
